/*--ATL Communities Office test-custom.css--*/
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@600&family=Work+Sans:wght@300;400;500&display=swap');
/*--Typography--*/
.office-site {
  font-family: 'Work Sans', sans-serif;
}
.office-site h1, .office-site h2, .office-site h3, .office-site h4, .office-site h5, .office-site h6,
.office-site .h1,.office-site .h2,.office-site .h3,.office-site .h4,.office-site.h5,.office-site .h6,
.office-site .content-title-inner h1 span, .font-serif {
    font-family: 'Playfair Display', serif;
}
.font-sans {
  font-family: 'Work Sans', sans-serif !important;
}
.font-weight-bold {
	font-weight: bold !important;
}
.font-weight-light {
	font-weight: 300 !important;
}
.kvt p,
.office-site p,
#custom-resource p,
#custom-resource ul {
	font-size: 16px;
	font-weight: 400;
}
html {
  scroll-behavior: smooth;
}
/*General classes missing from kvCORE version of Bootstrap*/
.position-absolute{position:absolute}
.position-relative{position:relative}
.d-none{display:none!important}
.d-flex{display:flex}
.d-block{display:block!important}
.d-inline-block{display:inline-block}
.flex-column{-webkit-box-orient:vertical!important;-webkit-box-direction:normal!important;-ms-flex-direction:column!important;flex-direction:column!important}
.align-items-center{align-items:center!important;}
.max-h-100{max-height:100%}
.max-w-100{max-width:100%}
@media (min-width:  544px){.m-b-sm-3{margin-bottom:3rem!important}}
@media (min-width: 768px){.d-md-inline-block{display:inline-block!important}.d-md-none{display:none!important}.d-md-block{display:block!important}.float-md-right{float:right}body .m-t-md-0{margin-top:0!important}.p-y-md-3{padding-top:3rem!important;padding-bottom:3rem}}
body .text-primary{color:hsla(var(--colorPrimary-h, 0), var(--colorPrimary-s, 0%), calc(var(--colorPrimary-l, 25%) + 0%), 1) !important}
body .text-white{color:#fff!important}
.section-inherit{background-color:#f3f3f3}
.collapse.show{display:block}
/*Create equal height, 50% width columns on desktop*/
.row.eq-height{display:flex;flex-wrap:wrap}
.row.eq-height .col-xs-4 {-ms-flex: 0 0 33.33333%;flex: 0 0 33.33333%;max-width:33.33333%}
.row.eq-height .col-xs-6 {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%}

@media (min-width: 768px){
	.row.eq-height .col-md-3 {-ms-flex: 0 0 25%;flex: 0 0 25%;max-width:25%}
	.row.eq-height .col-md-4 {-ms-flex: 0 0 33.33333%;flex: 0 0 33.33333%;max-width:33.33333%}
	.row.eq-height .col-md-6 {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width:50%}
	.row.eq-height .col-md-8 {-ms-flex: 0 0 66.66667%;flex: 0 0 66.66667%;max-width:66.66667%}
	.row.eq-height .col-md-9 {-ms-flex: 0 0 75%;flex: 0 0 75%;max-width:75%}
	.col-md-offset-1point5{margin-left: 12.5%;}
	#custom-footer .justify-content-md-start{justify-content:flex-start!important}
}
@media (min-width: 992px){
	.row.eq-height .col-lg-2{-ms-flex: 0 0 16.66667%;flex: 0 0 16.66667%;max-width:16.66667%}
	.row.eq-height .col-lg-4{-ms-flex: 0 0 33.33333%;flex: 0 0 33.33333%;max-width:33.33333%}
	.row.eq-height .col-lg-8{-ms-flex: 0 0 66.66667%;flex: 0 0 66.66667%;max-width:66.66667%}
	.col-lg-offset-1point5{margin-left: 12.5%;}
	#custom-footer .justify-content-lg-start{justify-content:flex-start!important}
}


.row.no-gutters{margin-right:0;margin-left:0;}
.row.no-gutters>[class*=col-]{padding-right:0;padding-left: 0;}

html,body{scroll-behavior:smooth}
body .page-wrapper{overflow:hidden!important}
.z-index-1{z-index:1}
img.background {
    position: absolute;
    top: 0;
    object-fit: cover;
    height: 100%;
    width: 100%;
    display: block;
}
img.background.blur {
	opacity: .4;
    filter: blur(2px);
}
.object-fit-cover {
	object-fit: cover;
	height: 100%;
	width: 100%;
}

.show {
    opacity: 1 !important;
}


/*HIDE DEFAULT SECTIONS*/
#home-bodycontent .information-bar,
#home-bodycontent:not(.site-editor) .custom-top + .container {
	opacity: 0;
}
#home-bodycontent.office-site .information-bar,
#home-bodycontent.office-site:not(.site-editor) .custom-top + .container,
#home-bodycontent.office-site #testimonials-carousel,
#home-bodycontent.office-site .listings.container,
#home-bodycontent.office-site #about,
.office-site #latest-blogs,
.office-site #latest-blogs + div.p-t-3.p-b-3.background-white,
.office-site .main-wrapper + div.p-t-3.p-b-3.background-white {
	display: none;
}

/*-----LOGO-----*/

/*-----Hide logos on all sites, then if not on office site we're using js to show via opacity--*/
#home-bodycontent #primary-logo,
#home-bodycontent #secondary-logo {
	opacity: 0;
    transition: opacity 0.33s ease;
}
#home-bodycontent.office-site #primary-logo a {
	display: none;
}
#home-bodycontent.office-site #primary-logo {
    	height: 75px;
}
@media (max-width: 767px) {
	#home-bodycontent.office-site #primary-logo {
    	height: 50px;
	}
}


/*-----HERO SECTION-----*/
#home-bodycontent.office-site .main .cover {
    position: relative;
    z-index: 4;
}
#home-bodycontent .cover-title-inner {
    opacity: 0;
    transition: opacity 0.33s ease;
}
#home-bodycontent.office-site .main .cover .cover-title-inner h1 {
	font-family: 'Work Sans', sans-serif !important;
	font-size: 36px;
	line-height: 1;
}
#home-bodycontent.office-site .main .cover .cover-title-inner h2 {
	font-family: 'Work Sans', sans-serif !important;
	font-size: 20px;
	line-height: 1;
}
@media (min-width: 768px) {
	#home-bodycontent.office-site .main .cover .cover-title-inner h1 {
		font-size: 46px;
	}
	#home-bodycontent.office-site .main .cover .cover-title-inner h2 {
		font-size: 23px;
	}
}
@media (min-width: 1200px) {
	#home-bodycontent.office-site .main .cover .cover-title-inner h1 {
		font-size: 58px;
	}
	#home-bodycontent.office-site .main .cover .cover-title-inner h2 {
		font-size: 29px;
	}
}





/*Hero Search Area*/
#home-bodycontent .cover #horizontal-search {
    opacity: 0;
    transition: opacity 0.33s ease;
}
#home-bodycontent.office-site .cover #horizontal-search {min-height:142.25px}
#home-bodycontent.office-site .cover #horizontal-search .hero-tabs {margin-bottom:4px}
#home-bodycontent.office-site .cover #horizontal-search .hero-tabs span{margin-left:2px}
#home-bodycontent.office-site .cover #horizontal-search .hero-tabs a{margin-left:4px}
#home-bodycontent.office-site .cover #horizontal-search .btn-primary{top:unset!important}

/*Normalize input heights*/
#home-bodycontent.office-site .cover .form-control{font-size:15px;}
#home-bodycontent.office-site .cover input.form-control,
#home-bodycontent.office-site .cover .tokenfield.form-control,
#home-bodycontent.office-site .cover button.form-control {
	padding-bottom:16px;
	padding-top:16px;
}
/*Normalize row widths to container*/
#home-bodycontent.office-site .cover #horizontal-search .container > .row {
	margin-left: 0;
	margin-right: 0;
}

/*Hide unnecessary search elements*/
#home-bodycontent.office-site .cover #horizontal-search form .form-group:nth-child(2),
#home-bodycontent.office-site .cover #horizontal-search form .form-group:nth-child(3),
#home-bodycontent.office-site .cover #horizontal-search form .form-group:nth-child(4),
#home-bodycontent.office-site .cover #horizontal-search form .form-group:nth-child(5),
#home-bodycontent.office-site .cover #horizontal-search form .form-group:nth-child(6),
#home-bodycontent.office-site .cover #horizontal-search #qs-submit span,
#home-bodycontent.office-site .cover button#more-options {
		display: none;
}

/*Resize remaining search elements*/
#home-bodycontent.office-site .cover #horizontal-search .location-form-group{width:calc(100% - 110px)}
#home-bodycontent.office-site .cover .form-group:nth-child(7){width:110px}
#home-bodycontent.office-site .cover #horizontal-search #qs-submit i.fa{margin-right:0}



/*OFFICE INFO SECTION*/
#office-info #office-address span,
#office-info #office-phone span,
#office-info #office-fax span {
	display: inline-block;
  vertical-align: top;
	font-size: 16px;
	font-weight: 500;
	color: #323232;
}
#office-info .fa {
	display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  color: #323232;
  height: 22px;
  width: 22px;
  font-size: 12px;
  line-height: 20px;
  text-align: center;
  
}
#office-info #office-address .fa,
#office-info #office-phone .fa,
#office-info #office-fax .fa {
  border: 2px solid #323232;
  border-radius: 50%;
}

#office-info #office-social span,
#office-info #office-social .fa {
	font-weight: 500;
	color: #5f6774;
}
#office-info #office-social .fa {
	height: 30px;
  width: 30px;
  font-size: 22px;
}





/*AWARD SECTION*/
.award-carousel.owl-carousel .owl-stage {
    display: flex;
    align-items: center;
}
.award-carousel.owl-carousel img {
    max-width: 180px;
    margin: auto;
}



/*MEET THE BROKER SECTION*/
#meet-the-broker #office-broker {
	max-height: 280px;
}



/*WHAT MAKES ATLC DIFFERENT SECTION*/
#difference .text-large {
	display: block;
	font-size: 56px;
}
#difference .text-small {
	display: block;
	font-size: 16px;
}
#difference hr {
	margin: 1rem 0;
}
#difference-v2 .container {
	min-height: 480px;
}
@media (min-width: 768px) {
	#difference-v2 .container {
		min-height: 480px;
	}
}
@media (min-width: 992px) {
	#difference-v2 .container {
		min-height: 547px;
	}
}
@media (min-width: 1200px) {
	#difference-v2 .container {
		min-height: 633px;
	}
}
#difference-v2 h3 {
	letter-spacing:  5px;
}

/*WHAT YOU GET SECTION*/
#what-you-get h4 {
	font-size: 1.15rem;
	color: #707070;
}
#what-you-get p {
	font-weight: 500;
	color: #707070;
}




/*FOOTER SECTION*/
#custom-footer img {
	backface-visibility: hidden;
}




/*-----CUSTOM PAGES-----*/
#custom-resource .text-secondary,
#custom-resource p,
#custom-resource ul {
	color: #9ba1a6;
}
#custom-resource p,
#custom-resource ul {
	font-size: 16px;
	font-weight: 400;
	color: #9ba1a6;
}
#custom-resource .btn {
	font-size: 16px;
}
.hero-banner {
	height: 360px;
}
.title-banner > .container {
	max-width: 740px;
}
@media (min-width: 768px) {
	.hero-banner {
		height: 680px;
	}
	.title-banner {
	margin-top: -100px;
	}
}








/*-----COGNITO FORMS-----*/
.cognito form ~ div{margin-left:-9999999px}
.cognito .c-forms-form :not(.c-question) > .c-label,
.cognito label {
    color: #666 !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
}
.cognito #c-submit-button {
	  width: auto;
	  padding: 12px 24px;
    border-radius: 0;
    font-weight: bold;
    font-size: 16px;
}


/*-----SERVICES-----*/
#services figcaption {
	height: 100%;
	width: 100%;
}
#services figcaption a {
	height: 100%;
	width: 100%;
	text-decoration: none;
	color: #fff;
}
#services figcaption .h3 {
	height: 100%;
	font-size: 18px;
}
@media (min-width: 576px) {
	#services figcaption .h3 {
		font-size: 28px;
	}
}
@media (min-width: 768px) {
	#services figcaption .h3 {
		font-size: 24px;
	}
}
@media (min-width: 1200px) {
	#services figcaption .h3 {
		font-size: 28px;
	}
}
#services .no-gutters figure.img-square:hover img {
	filter: opacity(1);
}



/*-----LAYOUTS-----*/
#circles-content-below figure {
	max-width: 40%;
	margin: 2rem auto;
}

.img-square {
  position: relative;
}
.img-square::after {
  content: '';
  display: block;
  padding-bottom: 100%;
}
.img-square img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.no-gutters figure.img-square {
	border: 2px solid #fff;
}
.no-gutters figure.img-square img {
	filter: opacity(0.7);
	transition: filter 0.5s ease;
}

.anchor-buttons a {
	display: inline-flex;
  align-items: center;
  justify-content: center;
	width: 49%;
	height: 50px;
	margin-bottom: 4px;
	line-height: 1;
	white-space: normal;
}
@media (min-width: 768px) {
	.anchor-buttons a {
		width: 19%;
	}
}